## libnet-smtp-ssl-perl 1.01

=== debian/changelog ===
libnet-smtp-ssl-perl (1.01-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove version from dependency on libio-socket-ssl-perl, satisfied in
    lenny.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Maximilian Gass ]
  * Switch to debhelper compat level 8, minimize rules
  * Update copyright file with new format
  * Add libauthen-sasl-perl to Recommends (closes: #549524)
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.1: no changes necessary
  * Switch to source format 3.0 (quilt)
  * Improve short and long description a little

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 23 Feb 2011 19:15:54 +0100

libnet-smtp-ssl-perl (1.01-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * Depend on fixed libio-socket-ssl-perl (>= 1.06)
    Closes: 474645
  * add myself to Uploaders

  [ gregor herrmann ]
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/rules: remove some unneeded comments.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2008 20:33:53 +0200

libnet-smtp-ssl-perl (1.01-1) unstable; urgency=low

  * Initial release (closes: #473303).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 29 Mar 2008 23:53:17 +0100
