=== debian/control ===
Source: libnet-smtp-ssl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libio-socket-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-SMTP-SSL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-smtp-ssl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-smtp-ssl-perl/

Package: libnet-smtp-ssl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-socket-ssl-perl
Recommends: libauthen-sasl-perl
Description: Perl module providing SSL support to Net::SMTP
 Net::SMTP::SSL implements the same API as Net::SMTP, but uses IO::Socket::SSL
 for its network operations. Due to the nature of Net::SMTP's new method, it is
 not overridden to make use of a default port for the SMTPS service. Perhaps
 future versions will be smart like that. Port 465 is usually what you want,
 and it's not a pain to specify that.
