=== debian/control ===
Source: libnet-smtp-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libio-socket-ssl-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-smtp-ssl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-smtp-ssl-perl.git
Homepage: https://metacpan.org/release/Net-SMTP-SSL

Package: libnet-smtp-ssl-perl
Architecture: all
Depends: libio-socket-ssl-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libauthen-sasl-perl
Description: Perl module providing SSL support to Net::SMTP
 Net::SMTP::SSL implements the same API as Net::SMTP, but uses IO::Socket::SSL
 for its network operations. Due to the nature of Net::SMTP's new method, it is
 not overridden to make use of a default port for the SMTPS service. Perhaps
 future versions will be smart like that. Port 465 is usually what you want,
 and it's not a pain to specify that.
