=== debian/watch ===
version=3
https://metacpan.org/release/Net-SMTP-SSL   .*/Net-SMTP-SSL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
