=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libio-socket-ssl-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-smtp-ssl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-smtp-ssl-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-smtp-ssl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-smtp-ssl-perl.git
 Homepage: https://metacpan.org/release/Net-SMTP-SSL
 
 Package: libnet-smtp-ssl-perl
@@ -25,3 +25,6 @@
  not overridden to make use of a default port for the SMTPS service. Perhaps
  future versions will be smart like that. Port 465 is usually what you want,
  and it's not a pain to specify that.
+ .
+ This package is deprecated. Net::SMTP (in perl core) has support for SMTP
+ over SSL, and also for STARTTLS, since version 1.28 (included in Perl 5.22).
