=== debian/watch ===
version=4
https://metacpan.org/release/Net-SMTP-SSL   .*/Net-SMTP-SSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
